.social {
    margin: 0 auto;
    max-width: rem(400);
    text-align: center;
    background: $white;
    padding: rem(20);
    border-radius: 24px;
    font-size: rem(20);
    line-height: rem(25);

    &__header {
        font-weight: 600;
        font-size: rem(34);
        line-height: rem(45);
        margin-bottom: rem(15);
    }

    &__text {
        margin-bottom: rem(25);
    }

    &__main {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__link {
        fill: $white;
        font-size: 0;
        line-height: 0;
        width: rem(56);
        height: rem(56);
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 rem(8);

        i {
            height: rem(48);
            flex-shrink: 0;
            display: inline-block;
        }

        &--tg {
            background: #60BBF4;
        }

        &--ok {
            background: #F48420;
        }

        &--vk {
            background: #5181B8;
        }
    }
}
